{
  "container.barrel": "§f통",
  "container.cartography_table": "§f지도 제작대",
  "container.chest": "§f상자",
  "container.chestDouble": "§f큰 상자",
  "container.enderchest": "§f엔더 상자",
  "container.inventory": "",
  "container.loom": "§f베틀",
  "container.repair": "§f수리 및 이름 바꾸기",
  "container.shulkerBox": "§f셜커 상자",
  "container.upgrade": "§f장비 강화"
}